Roborumble ...

Jump to navigation Jump to search
Revision as of 8 December 2017 at 12:39.
This is the thread's initial revision.

Roborumble ...

So I just saw that the Roborumble seems to run on an old version of Robocode. I've been using 1.9.3.0 to test & build my bots, I assume this is going to be an issue and I should probably remove my bot from the participants?

When does the rumble get updated to newer versions?

    Wolfman (talk)14:39, 8 December 2017